## ruby-glut 8.3.0

=== debian/changelog ===
ruby-glut (8.3.0-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:06:18 +0200

ruby-glut (8.3.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 16 Jul 2019 11:58:57 +0200
