=== debian/control ===
Source: ruby-glut
Section: ruby
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
	       freeglut3-dev
Standards-Version: 4.3.0
Homepage: https://github.com/larskanis/glut
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-glut
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Glut bindings for OpenGL
 This package contains Glut bindings for OpenGL. It is to be used with the
 {opengl}[https://github.com/larskanis/opengl] gem.
