=== debian/watch ===
version=3
https://gemwatch.debian.net/glut .*/glut-(.*).tar.gz
